## qtvirtualkeyboard-opensource-src 5.15.3

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 02 Apr 2022 15:05:07 +0800
