## qtvirtualkeyboard-opensource-src 5.15.3%2Bdfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Mar 2022 16:27:35 +0300
