## qtvirtualkeyboard-opensource-src 5.15.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,21 +12,21 @@
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.3~),
-               qml-module-qtqml (>= 5.15.3~),
-               qml-module-qtquick-layouts (>= 5.15.3~),
-               qml-module-qtquick-window2 (>= 5.15.3~),
-               qml-module-qttest (>= 5.15.3~),
-               qtbase5-dev (>= 5.15.3~),
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-dev (>= 5.15.3~),
-               qtquickcontrols2-5-dev (>= 5.15.3~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.3+dfsg~),
+               qml-module-qtqml (>= 5.15.3+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.3+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
+               qml-module-qttest (>= 5.15.3+dfsg~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev (>= 5.15.3+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.3+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
