=== debian/control ===
--- 
+++ 
@@ -8,25 +8,25 @@
 Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.3~),
+               libqt5svg5-dev (>= 5.15.6~),
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.3+dfsg~),
-               qml-module-qtqml (>= 5.15.3+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.3+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
-               qml-module-qttest (>= 5.15.3+dfsg~),
-               qtbase5-dev (>= 5.15.3+dfsg~),
-               qtbase5-private-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-dev (>= 5.15.3+dfsg~),
-               qtquickcontrols2-5-dev (>= 5.15.3+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.6~),
+               qml-module-qtqml (>= 5.15.6~),
+               qml-module-qtquick-layouts (>= 5.15.6~),
+               qml-module-qtquick-window2 (>= 5.15.6~),
+               qml-module-qttest (>= 5.15.6~),
+               qtbase5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-dev (>= 5.15.6~),
+               qtquickcontrols2-5-dev (>= 5.15.6~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
