## qtvirtualkeyboard-opensource-src 5.15.6+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 21:48:14 +0300

qtvirtualkeyboard-opensource-src (5.15.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jul 2022 12:26:22 +0300

qtvirtualkeyboard-opensource-src (5.15.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:59 +0300

qtvirtualkeyboard-opensource-src (5.15.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 12:57:25 +0300
