=== debian/control ===
--- 
+++ 
@@ -12,22 +12,22 @@
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.6~),
-               qml-module-qtqml (>= 5.15.6~),
-               qml-module-qtquick-layouts (>= 5.15.6~),
-               qml-module-qtquick-window2 (>= 5.15.6~),
-               qml-module-qttest (>= 5.15.6~),
-               qtbase5-dev (>= 5.15.6~),
-               qtbase5-private-dev (>= 5.15.6~),
-               qtdeclarative5-dev (>= 5.15.6~),
-               qtquickcontrols2-5-dev (>= 5.15.6~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.6+dfsg~),
+               qml-module-qtqml (>= 5.15.6+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.6+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.6+dfsg~),
+               qml-module-qttest (>= 5.15.6+dfsg~),
+               qtbase5-dev (>= 5.15.6+dfsg~),
+               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev (>= 5.15.6+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.6+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>
-Standards-Version: 4.6.0
+                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
