=== debian/control ===
--- 
+++ 
@@ -1,38 +1,33 @@
 Source: qtvirtualkeyboard-opensource-src
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.6~),
+               libqt5svg5-dev (>= 5.15.7~),
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.6+dfsg~),
-               qml-module-qtqml (>= 5.15.6+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.6+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.6+dfsg~),
-               qml-module-qttest (>= 5.15.6+dfsg~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6+dfsg~),
-               qtquickcontrols2-5-dev (>= 5.15.6+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.7~),
+               qml-module-qtqml (>= 5.15.7~),
+               qml-module-qtquick-layouts (>= 5.15.7~),
+               qml-module-qtquick-window2 (>= 5.15.7~),
+               qml-module-qttest (>= 5.15.7~),
+               qtbase5-dev (>= 5.15.7~),
+               qtbase5-private-dev (>= 5.15.7~),
+               qtdeclarative5-dev (>= 5.15.7~),
+               qtquickcontrols2-5-dev (>= 5.15.7~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.7~) <!nodoc>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard
 
 Package: libqt5hunspellinputmethod5
 Architecture: any
