## qtvirtualkeyboard-opensource-src 5.15.8

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 28 Jan 2023 13:59:16 +0800
