## qtvirtualkeyboard-opensource-src 5.15.8+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:17 +0400

qtvirtualkeyboard-opensource-src (5.15.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 18:00:42 +0400

qtvirtualkeyboard-opensource-src (5.15.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:39 +0300

qtvirtualkeyboard-opensource-src (5.15.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:54:07 +0300

qtvirtualkeyboard-opensource-src (5.15.6+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:49 +0300
