## qtvirtualkeyboard-opensource-src 5.15.10+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:18:48 +0300

qtvirtualkeyboard-opensource-src (5.15.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 23:48:43 +0300

qtvirtualkeyboard-opensource-src (5.15.9+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Add one new symbol to debian/libqt5virtualkeyboard5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Apr 2023 14:03:32 +0300
