## qtvirtualkeyboard-opensource-src 5.15.13+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  * Remove myself form Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:53:15 +0300

qtvirtualkeyboard-opensource-src (5.15.13+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Replace pkg-config build-dependency with pkgconf.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 18:43:44 +0300

qtvirtualkeyboard-opensource-src (5.15.12+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Drop libxcb-xfixes0-dev build-dependency, no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:56:55 +0300
