=== debian/control ===
--- 
+++ 
@@ -1,32 +1,30 @@
 Source: qtvirtualkeyboard-opensource-src
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.10~),
-               libxcb-xfixes0-dev,
-               pkg-config,
+               libqt5svg5-dev (>= 5.15.13~),
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.10+dfsg~),
-               qml-module-qtqml (>= 5.15.10+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.10+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.10+dfsg~),
-               qml-module-qttest (>= 5.15.10+dfsg~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10+dfsg~),
-               qtquickcontrols2-5-dev (>= 5.15.10+dfsg~),
+               pkgconf,
+               qml-module-qt-labs-folderlistmodel (>= 5.15.13+dfsg~),
+               qml-module-qtqml (>= 5.15.13+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.13+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.13+dfsg~),
+               qml-module-qttest (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.13+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
