## qtvirtualkeyboard-opensource-src 5.15.15+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:49:10 +0300

qtvirtualkeyboard-opensource-src (5.15.15+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Sep 2024 12:27:29 +0300
