=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
 Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.13~),
+               libqt5svg5-dev (>= 5.15.15~),
                pkg-kde-tools,
                pkgconf,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.13+dfsg~),
-               qml-module-qtqml (>= 5.15.13+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.13+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.13+dfsg~),
-               qml-module-qttest (>= 5.15.13+dfsg~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13+dfsg~),
-               qtquickcontrols2-5-dev (>= 5.15.13+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.15+dfsg~),
+               qml-module-qtqml (>= 5.15.15+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.15+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.15+dfsg~),
+               qml-module-qttest (>= 5.15.15+dfsg~),
+               qtbase5-dev (>= 5.15.15+dfsg~),
+               qtbase5-private-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-dev (>= 5.15.15+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.15+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
