## qtvirtualkeyboard-opensource-src 5.15.17+p24.04+vrelease+git20250828.1456

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.17+p24.04+vrelease+git20250828.1456-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:56:34 +0000

qtvirtualkeyboard-opensource-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qtvirtualkeyboard-opensource-src (5.15.13-0neon) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

  [ Jonathan Riddell ]
  * New rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 13:04:41 +0000
