=== debian/control ===
--- 
+++ 
@@ -1,36 +1,38 @@
 Source: qtvirtualkeyboard-opensource-src
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>,
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.17~),
+               libqt5svg5-dev (>= 5.15.5~),
+               libxcb-xfixes0-dev,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.17+dfsg~),
-               qml-module-qtqml (>= 5.15.17+dfsg~),
-               qml-module-qtquick-layouts (>= 5.15.17+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
-               qml-module-qttest (>= 5.15.17+dfsg~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev (>= 5.15.17+dfsg~),
-               qtquickcontrols2-5-dev (>= 5.15.17+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.5+dfsg~),
+               qml-module-qtqml (>= 5.15.5+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.5+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.5+dfsg~),
+               qml-module-qttest (>= 5.15.5+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev (>= 5.15.5+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard
+Vcs-Git: https://invent.kde.org/neon/qt/qtvirtualkeyboard.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtvirtualkeyboard
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5hunspellinputmethod5
 Architecture: any
