=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- QT_BUILD_PARTS+=tests CONFIG+="lang-all handwriting"
 
-override_dh_auto_build-indep:
+override_dh_auto_build-indep: build-arch
 	dh_auto_build -- docs
 
 override_dh_auto_install-indep:
