## qtvirtualkeyboard-opensource-src 5.15.17+p24.04+vstable+git20250828.1458

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.17+p24.04+vstable+git20250828.1458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:58:35 +0000
